# 計費常見問題

<details>

<summary>失敗的請求會扣 credit 嗎？</summary>

不會。credit **只在成功（2xx）回應時**扣除。任何 4xx／5xx 錯誤都不扣點。

</details>

<details>

<summary>我怎麼即時知道餘額？</summary>

每個成功回應的 `X-Credit-Remaining` header（以及 `meta.credit_remaining`）都會帶當前餘額。建議在你的系統中記錄此值，於低水位時提前告警。

</details>

<details>

<summary>每次呼叫扣多少點？</summary>

依端點而定，每個端點有各自的成本權重。實際扣除量會出現在回應的 `X-Credit-Cost`。管理與系統端點為 0。

</details>

<details>

<summary>餘額用完了會怎樣？</summary>

請求會回 `402 insufficient_credit` 並停止計費。請聯絡管理員加值後即可恢復。

</details>

<details>

<summary>不同 API key 的 credit 會共用嗎？</summary>

不會。每把 key 有獨立的餘額，互不影響。這也方便你針對不同整合分別控管用量。

</details>

<details>

<summary>我可以查歷史用量嗎？</summary>

系統會將每筆扣點寫入帳本並關聯 `request_id`。如需用量明細報表，請聯絡你的客戶經理。

</details>


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.blockchainsecurity.asia/help-center/fang-an-yu-ji-fei/billing-faq.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
